import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'product_details_permission_logic.dart';

class ProductDetailsPermissionBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => ProductDetailsPermissionLogic());
  }
}
